<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:04" >
  <articles>
   <article id="9081" name="Canvas print 20x30" >
    <size width="360" dpmm_green="3.937" dpmm_yellow="3.1496" height="260" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(PHOTOSCREEN)</line>
     <line>TYPE=PSC101</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="11900" />
     <price input_source="0" delivery_type="1" price="11900" />
     <price input_source="1" delivery_type="0" price="11900" />
    </base_prices>
   </article>
  </articles>
  <add_ons>
   <add_on id="9408" name="Supliment la preţ pentru design" >
    <order_txt_lines head="[DESIGN]" />
    <printfun product_class="93" >
     <linked_type>CB14</linked_type>
     <linked_type>CB10</linked_type>
     <linked_type>CB6</linked_type>
     <linked_type>20x30DP</linked_type>
     <linked_type>20x30AD</linked_type>
     <linked_type>20x30AG</linked_type>
    </printfun>
    <base_prices>
     <price input_source="0" delivery_type="0" price="990" />
     <price input_source="0" delivery_type="1" price="990" />
     <price input_source="1" delivery_type="0" price="990" />
    </base_prices>
   </add_on>
  </add_ons>
  <transfers>
   <transfer model="1" id="9368" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
